QuikrBox Store app Issues - Bug #6815

Alarm toggle is off but still ringing when new order comes
06/19/2023 06:24 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Rakhi Kadyan % Done:
Category: Estimated time:
Target version: Spent time:

06/19/2023

0%
0.00 hour
0.00 hour

Description

History

#1 - 07/12/2023 12:25 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/12/2024 03:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

04/14/2025

1/1
